#Information about each Media item..
#Mon Apr 20 08:30:26 GMT-08:00 2015
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.MediaName=Disk1
.INSTALLED_MEDIAS.Size=1
.INSTALLED_MEDIAS.0.MEDIA_ID.id=eb2bd63bb29d
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.Part=1
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.ZipName=Resource1.zip
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.Volume=1
.INSTALLED_MEDIAS..BUILD_INFO.Platform=
.INSTALLED_MEDIAS..BUILD_INFO.isOptimized=false
.INSTALLED_MEDIAS..BUILD_INFO.isWebInstaller=true
